
Foreman - Bug #11413

When running rake tasks, SQL logging messages overflow the output

08/19/2015 03:42 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Logging   

Target version: 1.10.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases: 1.9.0

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2617

  

Description

The actual results of rake commands are very difficult to find as they are hidden between thousands of lines of SQL logging

messages.

Associated revisions

Revision a683aa28 - 08/24/2015 08:42 AM - Tomer Brisker

Fixes #11413 - disable SQL logging by default

Revision bd9ffcf9 - 10/13/2015 07:54 AM - Dominic Cleal 

refs #11413 - sql logger disabled by default

History

#1 - 08/19/2015 03:44 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2617 added

- Pull request deleted ()

#2 - 08/24/2015 08:43 AM - Dominic Cleal

- translation missing: en.field_release set to 63

#3 - 08/24/2015 09:03 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a683aa28a63583dd3cb9fd863f6a6a4884d108d0.
